/* http://0.0.0.0/Gnarlodious/Resource/Styles.css */
/* find ~/Sites/Sectrum \( -name '*.html' -o -name '*.css' -o -name '*.js' -o -name '*.py' \) -print0 | xargs -0 grep "='Harmonics'"
 */
* {background-color:TRANSPARENT; font-family:INHERIT; border-radius:6px; -moz-border-radius:6px}

/* Level 1, The viewport */
html, body {background-color:#000; color:#666; text-align:CENTER; margin:4px; color:#CCC; font-family:Gadget,Verdana,Trebuchet MS,Sans Serif}

/* border-collapse:separate; style='background-color:blue' */
div {display:inline-block} /*  */
th {text-align:CENTER}
/*table, thead, tbody, tr, td, th {color:#DDD; font-size:INHERIT; font-family:INHERIT} is it needed? */
p, pre, td, h1, h2, h3, h4, ul {text-align:LEFT}
td {background-color:#000}
td:HOVER {background-color:#232; color:#DDD}
em {font-weight:BOLD; color:#FFF}
p {margin:2px}
a {font-size:100%}
a:link   {color:#E9D; text-decoration:UNDERLINE}
a:visited{color:#E79; text-decoration:UNDERLINE}
a:active {color:#F00; text-decoration:UNDERLINE}
a:hover  {color:#F40; text-decoration:none; position:relative; top:1px; left:1px}
strong {font-weight:BOLD; color:#CCC}
pre, code {font-family:Monaco,monospace}

caption {color:#906; font-size:130%}

form {padding:10px}
form:HOVER {background-color:#300}
input, textarea {color:red; font-weight:INHERIT; font-size:INHERIT} /* ; border:1px solid blue */
select {border:none; color:TRANSPARENT}
select:HOVER {display:normal; color:red}
input:focus{color:red}

/* Some Java fluid image resizing */
  article, aside, figure, footer, header, hgroup, 
  menu, nav, section { display: block; }
  #fluid{
    width:100%;
  }


div#LFT {position:absolute; top:0px; left:0px; height:100%; text-align:LEFT; padding:0; z-index:5}
    ul#MyLinks {list-style-type:none; margin:0; padding:6}
	div#Badge {position:absolute; bottom:0; z-index:4} /* ; border:1px solid green */

div#CNTR {border:1px solid #232; }
div#CNTR:HOVER {background-color:#232}
    div#Sectrum {border:2px solid #804; padding:18px}
    div#Sectrum:HOVER {background-color:#242}

div#RGHT {position:absolute; top:0px; right:0px; height:100%}
    div#WX {position:relative; top:87%}/*  */


div#Google {background-color:#fff, position:absolute; top:0px; left:0px; text-align:LEFT; padding:8}
div#cse {border:1px solid #232; float:left; display:inline-block; width:20%; background-color:#fff, position:absolute; top:0px; left:0px; text-align:LEFT; padding:8}

div#HIDE {position:absolute; bottom:1px; left:1px}/* ; border:1px solid green */
a.Hide:link   {color:#000}
a.Hide:visited{color:#000}
a.Hide:active {color:#000}
a.Hide:hover  {color:#000}

div.L, div.R {border: THIN SOLID}
div.L {float: LEFT; margin-right: 8px}
div.R {float: RIGHT; margin-left: 8px}
